div.form-item {
    margin-bottom: 0.5rem;
}

div.webform-element-description {
    font-size: 80%;
}

div.disclaimer-text {
    font-size: 65%;
}

fieldset#edit-nominee-served-as-a-mentor-check-those-that-apply--wrapper {
    margin: 1em 0;
}

fieldset#edit-nominee-served-as-a-mentor-check-those-that-apply--wrapper legend {
    margin: 0;
    padding: 0;
}

.js-form-item.form-item.js-form-type-select.form-item-attachment.js-form-item-attachment label,
label.js-form-required.form-required {
    font-weight: 600;
}

fieldset#edit-nominee-served-as-a-mentor-check-those-that-apply--wrapper::before {
    content: "";
}

fieldset#edit-nominee-served-as-a-mentor-check-those-that-apply--wrapper legend::after {
    content: "*";
    color: red;
    margin-left: 0.5em;
}